  /* @font-face {
    font-family: "FordAntenna-Black";
    src: url('../fonts/FordAntenna-Black.eot') format('embedded-opentype'),
    url('../fonts/FordAntenna-Black.svg#FordAntenna-Black') format('svg');
    font-weight: 900;
    font-style: normal;
  }

  @font-face {
    font-family: 'FordAntenna-Bold';
    src: url('../fonts/FordAntenna-Bold.eot') format('embedded-opentype'),
      url('../fonts/FordAntenna-Bold.woff') format('woff'),
      url('../fonts/FordAntenna-Bold.ttf')  format('truetype'),
      url('../fonts/FordAntenna-Bold.svg#FordAntenna-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
  }

  @font-face {
    font-family: 'FordAntenna-Regular';
    src: url('../fonts/FordAntenna-Regular.eot') format('embedded-opentype'),
      url('../fonts/FordAntenna-Regular.woff') format('woff'),
      url('../fonts/FordAntenna-Regular.ttf')  format('truetype'),
      url('../fonts/FordAntenna-Regular.svg#FordAntenna-Regular') format('svg');
    font-weight: 500;
    font-style: normal;
  }

  @font-face {
    font-family: 'FordAntenna-Light';
    src: url('../fonts/FordAntenna-Light.eot') format('embedded-opentype'),
      url('../fonts/FordAntenna-Light.woff') format('woff'),
      url('../fonts/FordAntenna-Light.ttf')  format('truetype'),
      url('../fonts/FordAntenna-Light.svg#FordAntenna-Light') format('svg');
    font-weight: 300;
    font-style: normal;
  } */

/*New Cab Chassis Tab*/
.color-title{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;

}

.color-content {
  display: none;
}
.color-content.active {
  display: block;
}


.center-text{
  text-align: center;
}

#cab-text1, #cab-text2, #fastback2, #fastback5, #con2, #con5{
margin-left: 20px;
  margin-right: 20px;
  height: auto;
  padding: 0 10px;
  color: #2d96cd;
  font-weight: 700;
}

#cab-text1:hover, #cab-text2:hover, #fastback2:hover, #fastback5:hover, #con2:hover, #con5:hover {
cursor: pointer;
color: #1b394e;

}

#cab-text1:active, #cab-text2:active, #fastback2:active, #fastback5:active, #con2:active, #con5:active {
border-bottom: 1px solid #fff;
font-weight: 700;
color: #1b394e;

}

.newcar .color-title p{
border-bottom: 1px solid #fff;
font-weight: 700;

}

.newcar .color-title p.active {
color:#1b394e;
border-bottom: 1px solid #1b394e;
font-weight: 700;

}

/*End*/

.fordcar-api {
font-family: 'FordAntenna-Regular', sans-serif;
color: #425968;
}

h1, h2, h3, h4 {
font-family: 'FordAntenna-Light',sans-serif;
color: #425968;
display: block;
}

.modelnav .inline-list, .newcolour .inline-list {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}

.hidden {
display: none;
}

.modelnav section {
  background-repeat: no-repeat;
  position: relative;
}

.fordcar-api {
background: #fff;
}

.newcar .t-center {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  padding: 20px;
}

.c-center {
text-align: center;
}

.c-center img {
margin:0 auto;
}

.newcar-title {
color: #1ba3dd !important;
text-align: center;
padding-bottom: 10px;
font-size: 35px !important;
}

.p-sub {
color: #2c96cd;
  text-align: center;
}

.p-blurb {
max-width: 1000px;
text-align: center;
margin: 0;
}

.newcar.grey-bg {
  background: #3c3c3c;
  text-align: left;
}

.newcar.grey-bg p {
  color: #fff;
  font-size: 12px;
  text-align: left;
  margin-bottom: 20px;
}

.newcar a {
color: #2d96cd;
}

.newcar.t-center {
text-align: center;
}

.fordcar-api img {
display: block;
max-width: 100%;
}

.fordcar-api .banner {
position: relative;
max-height: 816px;
overflow: hidden;
}

.fordcar-api .banner-video {
height: calc(100vh - 150px);
}

.fordcar-api .banner img {
width: 100%;
}

.fordcar-api .banner video {
position: absolute;
width: auto;
height: auto;
min-width: 100%;
min-height: 100%;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
}

.fordcar-api .btn-marg {
margin: 20px 0;
}

.newcar .m-top {
margin-top: 15px;
}

.newcar .third-img, .newcar .quarter-img {
background-position: center;
background-size: cover;
height: 220px;
transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-webkit-transition: all 1s ease;
-o-transition: all 1s ease;
}

.newcar .quarter-img:hover{
transform: scale(1.1);
  transition: all .5s;
}


.newcar ul.nissan-features {
padding-left: 30px;
list-style: none;
font-size: 14px;
}

.newcar li {
margin-bottom: 10px;
color: #425968;
}

.nissan-features li{
position: relative;
}


.nissan-features li:before {
position: absolute;
top: 0;
left: -30px;
content: ">";
color: #2d96cd;
display: block;
font-size: 18px;
}

.nissan-features svg {
  font-size: 15px;
  margin-right: 10px;
  vertical-align: middle;
  color: #b32135;
}

.newcar .t-small {
font-size: 12px;
}

.newcar .award {
margin: 0 auto;
}

.mods-menu {
position: relative;
}

.mods-content {
position: absolute;
width: 100%;
z-index: 2;
margin-top: 0 !important;
}

.mods-header h2 {
  margin-bottom: 0;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  width: auto;
  font-size: 16px;
  font-family: 'FordAntenna-Light',sans-serif;
}

.mods-header:before {
content: "";
  background-image: url(https://storage.googleapis.com/adtorque-edge/api/ford/arrow-icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  width: 40px;
  height: 45px;
  vertical-align: middle;
  margin-right: 10px;
}

.mods-menu:before {
content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -90px;
  width: 90px;
  height: 75px;
  background: #425968;
}

.car-intro .wrapper {
padding: 30px !important;
}

.car-intro h3 {
color: #2d96cd;
}

.gallery {
background-color: #1a1a1a;
}

.gallery h2 {
color: #fff !important;
}

.intro-pad {
position: relative;
top: 50%;
transform: translateY(-50%);
}


.newcar .wrapper.nc-setwidth {
max-width: 900px;
padding: 30px;
}

.newcar .wrapper {
padding-left: 0;
padding-right: 0;
padding-bottom: 0;
}

.newcar .sml-wrapper {
width: 75%;
}
p.cc-name {
font-family: 'FordAntenna-Bold',sans-serif;
text-align: center;
text-transform: none;
color: #3c5a69 !important;
font-size: 22px;
}

.fancybox-slide>* {
padding: 0 !important;
max-width: 1100px;
}

/* Car Banner
 ========================================================================== */


/* Tabs
 ========================================================================== */

.mods-header {
display: inline-block;
width: auto;
margin: 0;
padding: 15px 30px;
background-color: #425968;
color: #fff !important;
font-size: 18px;
cursor: pointer;
}

.mods-header:last-child {
border-right: 0;
}

.mods-header.dropdown {
display: block;
}

.mods-content {
display: none;
padding-left: 70px;
background-color: #fff;
border: 1px solid #adbeca;
}

.mods-content.dropdown {
display: block;
max-height: 0;
overflow: hidden;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
transition: all 0.4s ease;
border-right: none;
border-bottom: 1px solid #ccc;
}

.mods-content.active {
display: block;
}

.mods-content.dropdown.active {
max-height: 10000px;
}

.mods-content li {
border-bottom: 1px solid #b0cadc;
}

.mods-content li a{
color: #2c96cd;
}

.modelnav a:before {
content: "";
  background-image: url(https://storage.googleapis.com/adtorque-edge/api/ford/arrow-icon-right.png);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  width: 30px;
  height: 25px;
  vertical-align: middle;
  margin-right: 10px;
}

.mods-content a {
padding-left: 0 !important;
}

.mods-content a:before {
display: none;
}

.car-slide {
position: relative;
}


/* New Car Navigation - Mobile Menu
 ========================================================================== */

.fordcar-api .mobile-menu {
 background: #425968;
}

.fordcar-api .mobile-menu .wrapper {
padding-top: 20px;
padding-bottom: 20px;
}

.newcar-menu {
  background: #a3acb3;
  display: block;
  padding: 0;
  margin: 0;
  overflow: hidden;
  max-height: 0;
  list-style: none;
  transition: all 1.5s ease;
  -moz-transition: all 1.5s ease;
  -ms-transition: all 1.5s ease;
  -webkit-transition: all 1.5s ease;
  -o-transition: all 1.5s ease;
}

.show-menu-nc .newcar-menu {
  display: block;
  max-height: 10000px;
}

.newcar-menu a {
  display: block;

  text-align: left;
  border-bottom: 1px solid #ddd;
  color: #fff;
  text-decoration: none;
  line-height: 1.69em;
  padding: 15px 16px 15px;
  font-size: 16px;
}

.newcar-mlogo {
  display: inline-block;
}

.newcar-mlogo h2 {
  margin-bottom: 0;
  color: #d1d5d9;
}

.newcar-mlink {
  float: right;
  border: 0;
  background: transparent;
  color: #fff;
  text-transform: uppercase;
  padding: 3px 0;
  font-size: 16px;
}

.newcar-mlink img {
display: inline-block !important;
}

.nc-top-line {
  border-top: 1px solid #424242;
  padding-top: 15px;
}

.nc-text-container {
padding: 20px 30px;
}

.newcar-text {
  padding: 20px;
  max-width: 1440px;
  width: 100%;
  line-height: 1.4em;
}

.newcar-text p {
margin-bottom: 0;
}

.newcar-text .nc-imgtag {
  margin-top: 10px !important;
  margin-bottom: 10px;
  font-size: 16px;
  color: #425968;
}

.par-block .wrapper {
max-width: 760px !important;
padding:30px !important;
text-align: center;
}

.par-block h2 {
color: #fff !important;
text-shadow: 3px 3px 14px #272727;
}

.par-block p {
color: #fff !important;
text-shadow: 3px 3px 14px #272727;
}

/* New Car Navigation
 ========================================================================== */

.newcar-logo {
display: inline-block;
padding: 25px 10px;
}

.modelnav {
background: #2d96cd;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
width: 100%;
display: none;
justify-content: left;
}

.modelnav .wrapper {
padding-top: 0;
padding-bottom: 0;
max-width: none;
}

.modelnav ul {
list-style: none;

}

.modelnav a {
padding: 25px 20px;
color: #fff;
display: block;
text-decoration: none;
font-size: 16px;
font-weight: 600;
}

.modelnav a:hover {
text-decoration: none;
color: #425968;
}

.fixed-menu-nc .modelnav {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
}

.mods-content li:last-child {
  border-bottom: none;
}

.fancybox-close-small:after {
  content: 'X';
  position: absolute;
  border-radius: 0 !important;
  width: 40px !important;
  height: 40px !important;
  font: 30px/30px Arial,"Helvetica Neue",Helvetica,sans-serif !important;
  color: #fff !important;
  background: #2d96cd !important;
  padding: 5px !important;
}


/* New Car Pages
 ========================================================================== */

.newcar h1, .newcar h2 {
  font-family: 'FordAntenna-Bold',sans-serif;
  color: #425968;
  margin: 0 0 15px;
}

.newcar h1 {
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1.2em;
}

.newcar h2 {
  font-size: 28px;
  margin-bottom: 0;
}

.newcar h3 {
  font-size: 18px;
  font-family: 'FordAntenna-Bold',sans-serif;
}

.newcar h1 span, .newcar h2 span, .newcar h3 span {
  color: #2d96cd;
  display: inline-block;
}

.newcar p {
  font-size: 15px;
  color: #6c7a86;
  line-height: 1.4em;
}

.newcar .m-bot {
  margin: 15px auto 0;
  max-width: 670px;
  width: 100%;
}

.img-full {
height: 500px;
}

.bg-cvr {
  height: 160px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.sml-wrap {
padding-top: 0;
}

.newcar .wrapper.nc-dark-bg {
padding: 0;
}


.nc-dark-bg {
background: #191919;
color: #fff;
}

.nc-pad {
  padding: 30px 0;
  text-align: center;
}

.top-pad {
margin-top: 60px !important;
}

.nc-pad h2 {
margin-bottom: 10px;
}

.newcar-slider img {
width:100%;
}


.new-models .wrapper {
max-width: 940px !important;
padding: 30px;
}

.new-models h3 {
color: #2d96cd;
padding-bottom: 10px;
border-bottom: 1px solid #eef2f6;
margin-top: 25px !important;
}

.w-img {
width:100%;
display: block;
}

.models-heading {
text-align: center;
}

.j-center {
justify-content: center !important;
}

.newcar .btn-brochure, .newcar a.btn-brochure, .newcar .btn-testdrive, .newcar a.btn-testdrive {
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  font-size: 13px;
  font-weight: 600;
  padding: 10px 10px;
  text-decoration: none;
  transition: color .2s ease, background-color .2s ease;
  margin-bottom: 10px;
}

.newcar .btn-brochure, .newcar a.btn-brochure {
  background-color: #2d96cd;
  color: #fff;
}


.newcar .btn-brochure:hover, .newcar a.btn-brochure:hover {
  background-color: #425968;
}


.newcar .btn-testdrive, .newcar a.btn-testdrive {
  background-color: #425968;
  color: #fff;
}

.newcar .btn-testdrive:hover, .newcar a.btn-testdrive:hover {
  background-color: #2d96cd;
}

.nc-sml-width .wrapper {
max-width: 1100px;
width: 100%;
}

.gall-full {
width: 100%;
height: 160px;
background-repeat: no-repeat;
background-position: center;
background-size: cover;
position: relative;
background-color: #000;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
filter: alpha(opacity=50); /* IE 5-7 */
-moz-opacity: 0.5; /* Netscape */
-khtml-opacity: 0.5; /* Safari 1.x */
opacity: 0.7; /* Good browsers */
}

.gall-hover:hover .gall-full {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8 */
filter: alpha(opacity=100); /* IE 5-7 */
-moz-opacity: 1; /* Netscape */
-khtml-opacity: 1; /* Safari 1.x */
opacity: 1; /* Good browsers */
}

.gall-hover:hover .gall-text {
  background: #2d96cd;
}


.gall-text {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
margin-bottom: 0;
background: rgba(0, 0, 0, 0.6);
padding: 15px;
color: #fff !important;
text-align: center;
}

.gall-text p {
font-size: 13px;
}

.gall-lrg {
width: 100%;
  height: 160px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.td-box {
background-color: #6c7a86;
height: 300px;
position: relative;
text-align: center;
}

.td-box h2 {
position: absolute;
top: 50%;
transform: translateY(-50%);
font-size: 28px !important;
}

.td-box h2:before {
  content: "";
  background-image: url(https://storage.googleapis.com/adtorque-edge/api/ford/arrow-icon-right.png);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  width: 30px;
  height: 35px;
  vertical-align: middle;
  margin-right: 10px;
}

.td-box a {
position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
}

.td-box:hover {
cursor: pointer;
background-color: #0098d2;
}
/* New Car Pages - Colour Picker
 ========================================================================== */



.newcolour ul {
list-style: none;
}

.newcolour ul li a {
cursor: pointer;
}

.newcolour ul li {
  height: 30px;
  width: 30px;
  margin:0 3px;
}

.newcolour ul li:last-child {
  margin-right: 0px;
}

.newcolour .colour-picker {
  margin: 20px auto 10px;
  justify-content: center;
}

.newcolour .cc-dot {
  width: 30px;
  height: 30px;
  display: block;
  border-radius: 50%;
  margin: 4px auto;
  transition-property: width,height,margin;
  transition-duration: 100ms;
}

.newcolour .cc-dot:hover {
  width: 30px;
  height: 30px;
  margin: 0px auto;
}

.newcar .lSSlideOuter .lSPager.lSpg>li a {
background-color:rgba(193, 193, 193, 0.8);
}

.newcar .lSSlideOuter .lSPager.lSpg>li.active a, .newcar .lSSlideOuter .lSPager.lSpg>li:hover a {
background-color: #2c96cd;
border-color:transparent;
}

.newcar .lSSlideOuter .lSPager.lSpg {
bottom: 7px;
}

.newcolour .wrapper {
padding-bottom: 30px !important;
}

/* Colour Focus ST-3
 ========================================================================== */
 .newcolour .colour-st3 li:nth-child(1) a {background: #f0f8ff;}
 .newcolour .colour-st3 li:nth-child(2) a {background: #000;}
 .newcolour .colour-st3 li:nth-child(3) a {background: #5283b7;}
 .newcolour .colour-st3 li:nth-child(4) a {background: #ed9617;}
 .newcolour .colour-st3 li:nth-child(5) a {background: #a52423;}
 .newcolour .colour-st3 li:nth-child(6) a {background: #544f47;}
 .newcolour .colour-st3 li:nth-child(7) a {background: #9a343f;}

/* Colour Fiesta
 ========================================================================== */
.newcolour .colour-fiesta li:nth-child(1) a {background: #007bc1;}
.newcolour .colour-fiesta li:nth-child(2) a {background: #f2f6e1;}
.newcolour .colour-fiesta li:nth-child(3) a {background: #ff003c;}
.newcolour .colour-fiesta li:nth-child(4) a {background: #46353b;}
.newcolour .colour-fiesta li:nth-child(5) a {background: #afb0b5;}
.newcolour .colour-fiesta li:nth-child(6) a {background: #b30d0b;}
.newcolour .colour-fiesta li:nth-child(7) a {background: #000000;}

/* Colour Fiesta ST
 ========================================================================== */
.newcolour .colour-fiesta-st li:nth-child(1) a {background: #141e2a;}
.newcolour .colour-fiesta-st li:nth-child(2) a {background: #15416c;}
.newcolour .colour-fiesta-st li:nth-child(3) a {background: #544f47;}
.newcolour .colour-fiesta-st li:nth-child(4) a {background: #b8b9b8;}
.newcolour .colour-fiesta-st li:nth-child(5) a {background: #ae0c2a;}
.newcolour .colour-fiesta-st li:nth-child(6) a {background: #9d9d9d;}
.newcolour .colour-fiesta-st li:nth-child(7) a {background: #99a0a7;}

/* Colour Focus
 ========================================================================== */
.newcolour .colour-focus li:nth-child(1) a {background: #ecf0ef;}
.newcolour .colour-focus li:nth-child(2) a {background: #294f80;}
.newcolour .colour-focus li:nth-child(3) a {background: #0f6ae7;}
.newcolour .colour-focus li:nth-child(4) a {background: #373739;}
.newcolour .colour-focus li:nth-child(5) a {background: #aeb0af;}
.newcolour .colour-focus li:nth-child(6) a {background: #b41709;}
.newcolour .colour-focus li:nth-child(7) a {background: #000000;}

/* Colour Focus ST
 ========================================================================== */
.newcolour .colour-focus-st li:nth-child(1) a {background: #2e2e2e;}
.newcolour .colour-focus-st li:nth-child(2) a {background: #5283b7;}
.newcolour .colour-focus-st li:nth-child(3) a {background: #544f47;}
.newcolour .colour-focus-st li:nth-child(4) a {background: #f0f8ff;}
.newcolour .colour-focus-st li:nth-child(5) a {background: #a52423;}
.newcolour .colour-focus-st li:nth-child(6) a {background: #ed9617;}
.newcolour .colour-focus-st li:nth-child(7) a {background: #9a343f;}

/* Colour Mondeo
 ========================================================================== */
.newcolour .colour-mondeo li:nth-child(1) a {background: #f0f0e6;}
.newcolour .colour-mondeo li:nth-child(2) a {background: #6d655c;}
.newcolour .colour-mondeo li:nth-child(3) a {background: #7d2f35;}
.newcolour .colour-mondeo li:nth-child(4) a {background: #001958;}
.newcolour .colour-mondeo li:nth-child(5) a {background: #f0f0ee;}
.newcolour .colour-mondeo li:nth-child(6) a {background: #2e3f62;}
.newcolour .colour-mondeo li:nth-child(7) a {background: #cccccc;}
.newcolour .colour-mondeo li:nth-child(8) a {background: #000000;}
.newcolour .colour-mondeo li:nth-child(9) a {background: #938578;}

/* Colour EcoSport
 ========================================================================== */
.newcolour .colour-ecosport li:nth-child(1) a {background: #3069cf;}
.newcolour .colour-ecosport li:nth-child(2) a {background: #bb4c00;}
.newcolour .colour-ecosport li:nth-child(3) a {background: #edebeb;}
.newcolour .colour-ecosport li:nth-child(4) a {background: #cccccc;}
.newcolour .colour-ecosport li:nth-child(5) a {background: #39373a;}
.newcolour .colour-ecosport li:nth-child(6) a {background: #4d565f;}
.newcolour .colour-ecosport li:nth-child(7) a {background: #a20020;}
.newcolour .colour-ecosport li:nth-child(8) a {background: #006d9f;}

/* Colour Endura
 ========================================================================== */
.newcolour .colour-endura li:nth-child(1) a {background: #cecfd1;}
.newcolour .colour-endura li:nth-child(2) a {background: #2f2f2f;}
.newcolour .colour-endura li:nth-child(3) a {background: #B2B0AE;}
.newcolour .colour-endura li:nth-child(4) a {background: #7f7f7d;}
.newcolour .colour-endura li:nth-child(5) a {background: #af1e00;}
.newcolour .colour-endura li:nth-child(6) a {background: #c0c0c0;}
.newcolour .colour-endura li:nth-child(7) a {background: #606d83;}

.newcolour .colour-endura-trend li:nth-child(1) a {background: #cecfd1;}
.newcolour .colour-endura-trend li:nth-child(2) a {background: #2f2f2f;}
.newcolour .colour-endura-trend li:nth-child(3) a {background: #B2B0AE;}
.newcolour .colour-endura-trend li:nth-child(4) a {background: #7f7f7d;}
.newcolour .colour-endura-trend li:nth-child(5) a {background: #af1e00;}
.newcolour .colour-endura-trend li:nth-child(6) a {background: #c0c0c0;}
.newcolour .colour-endura-trend li:nth-child(7) a {background: #606d83;}
.newcolour .colour-endura-trend li:nth-child(8) a {background: #4b1005;}
.newcolour .colour-endura-trend li:nth-child(9) a {background: #2e4737;}
.newcolour .colour-endura-trend li:nth-child(10) a {background: #3f3122;}


/* Colour Everest
 ========================================================================== */
.newcolour .colour-everest li:nth-child(1) a {background: #ffffff;}
.newcolour .colour-everest li:nth-child(2) a {background: #bb2020;}
.newcolour .colour-everest li:nth-child(3) a {background: #ebebeb;}
.newcolour .colour-everest li:nth-child(4) a {background: #979399;}
.newcolour .colour-everest li:nth-child(5) a {background: #1c3a57;}
.newcolour .colour-everest li:nth-child(6) a {background: #797662;}
.newcolour .colour-everest li:nth-child(7) a {background: #4f575b;}
.newcolour .colour-everest li:nth-child(8) a {background: #000000;}
.newcolour .colour-everest li:nth-child(9) a {background: #5e1613;}

/* Colour Escape
 ========================================================================== */
.newcolour .colour-escape li:nth-child(1) a {background: #f0f0f0;}
.newcolour .colour-escape li:nth-child(2) a {background: #6f4031;}
.newcolour .colour-escape li:nth-child(3) a {background: #51514f;}
.newcolour .colour-escape li:nth-child(4) a {background: #c2c7c9;}
.newcolour .colour-escape li:nth-child(5) a {background: #a20020;}
.newcolour .colour-escape li:nth-child(6) a {background: #000000;}
.newcolour .colour-escape li:nth-child(7) a {background: #ebebeb;}
.newcolour .colour-escape li:nth-child(8) a {background: #c2c7c9;}
.newcolour .colour-escape li:nth-child(9) a {background: #173a7a;}

.newcolour .colour-escape-n li:nth-child(1) a {background: #131216;}
.newcolour .colour-escape-n li:nth-child(2) a {background: #0e233c;}
.newcolour .colour-escape-n li:nth-child(3) a {background: #475c74;}
.newcolour .colour-escape-n li:nth-child(4) a {background: #aaaaaa;}
.newcolour .colour-escape-n li:nth-child(5) a {background: #4b4a48;}
.newcolour .colour-escape-n li:nth-child(6) a {background: #8f8f91;}
.newcolour .colour-escape-n li:nth-child(7) a {background: #750806;}
.newcolour .colour-escape-n li:nth-child(8) a {background: #a93a19;}
.newcolour .colour-escape-n li:nth-child(9) a {background: #646565;}
.newcolour .colour-escape-n li:nth-child(10) a {background: #a2a2a0;}
.newcolour .colour-escape-n li:nth-child(11) a {background: #82756a;}

.newcolour .colour-escape-st li:nth-child(1) a {background: #131216;}
.newcolour .colour-escape-st li:nth-child(2) a {background: #0e233c;}
.newcolour .colour-escape-st li:nth-child(3) a {background: #475c74;}
.newcolour .colour-escape-st li:nth-child(4) a {background: #aaaaaa;}
.newcolour .colour-escape-st li:nth-child(5) a {background: #4b4a48;}
.newcolour .colour-escape-st li:nth-child(6) a {background: #8f8f91;}
.newcolour .colour-escape-st li:nth-child(7) a {background: #750806;}
.newcolour .colour-escape-st li:nth-child(8) a {background: #a93a19;}
.newcolour .colour-escape-st li:nth-child(9) a {background: #646565;}
.newcolour .colour-escape-st li:nth-child(10) a {background: #a2a2a0;}
.newcolour .colour-escape-st li:nth-child(11) a {background: #82756a;}

.newcolour .colour-escape-stp li:nth-child(1) a {background: #131216;}
.newcolour .colour-escape-stp li:nth-child(2) a {background: #0e233c;}
.newcolour .colour-escape-stp li:nth-child(3) a {background: #475c74;}
.newcolour .colour-escape-stp li:nth-child(4) a {background: #aaaaaa;}
.newcolour .colour-escape-stp li:nth-child(5) a {background: #4b4a48;}
.newcolour .colour-escape-stp li:nth-child(6) a {background: #8f8f91;}
.newcolour .colour-escape-stp li:nth-child(7) a {background: #750806;}
.newcolour .colour-escape-stp li:nth-child(8) a {background: #a93a19;}
.newcolour .colour-escape-stp li:nth-child(9) a {background: #646565;}
.newcolour .colour-escape-stp li:nth-child(10) a {background: #a2a2a0;}
.newcolour .colour-escape-stp li:nth-child(11) a {background: #82756a;}

.newcolour .colour-escape-vignale li:nth-child(1) a {background: #141316;}
.newcolour .colour-escape-vignale li:nth-child(2) a {background: #2e3a47;}
.newcolour .colour-escape-vignale li:nth-child(3) a {background: #4b4b46;}
.newcolour .colour-escape-vignale li:nth-child(4) a {background: #740807;}
.newcolour .colour-escape-vignale li:nth-child(5) a {background: #636564;}
.newcolour .colour-escape-vignale li:nth-child(6) a {background: #a4a1a0;}

/* Colour Puma
 ========================================================================== */
.newcolour .colour-puma li:nth-child(1) a {background: #111113;}
.newcolour .colour-puma li:nth-child(2) a {background: #2f699c;}
.newcolour .colour-puma li:nth-child(3) a {background: #0e223b;}
.newcolour .colour-puma li:nth-child(4) a {background: #959595;}
.newcolour .colour-puma li:nth-child(5) a {background: #f9f9f9;}
.newcolour .colour-puma li:nth-child(6) a {background: #770705;}
.newcolour .colour-puma li:nth-child(7) a {background: #4e4a46;}
.newcolour .colour-puma li:nth-child(8) a {background: #aba4a4;}
.newcolour .colour-puma li:nth-child(9) a {background: #a51d00;}
.newcolour .colour-puma li:nth-child(10) a {background: #646565;}

.newcolour .colour-puma-st li:nth-child(1) a {background: #111113;}
.newcolour .colour-puma-st li:nth-child(2) a {background: #2f699c;}
.newcolour .colour-puma-st li:nth-child(3) a {background: #0e223b;}
.newcolour .colour-puma-st li:nth-child(4) a {background: #959595;}
.newcolour .colour-puma-st li:nth-child(5) a {background: #f9f9f9;}
.newcolour .colour-puma-st li:nth-child(6) a {background: #770705;}
.newcolour .colour-puma-st li:nth-child(7) a {background: #4e4a46;}
.newcolour .colour-puma-st li:nth-child(8) a {background: #aba4a4;}
.newcolour .colour-puma-st li:nth-child(9) a {background: #a51d00;}
.newcolour .colour-puma-st li:nth-child(10) a {background: #646565;}

.newcolour .colour-puma-stv li:nth-child(1) a {background: #f9f9f9;}
.newcolour .colour-puma-stv li:nth-child(2) a {background: #4c4d44;}
.newcolour .colour-puma-stv li:nth-child(3) a {background: #959595;}
.newcolour .colour-puma-stv li:nth-child(4) a {background: #2e689a;}
.newcolour .colour-puma-stv li:nth-child(5) a {background: #111114;}
.newcolour .colour-puma-stv li:nth-child(6) a {background: #aaa5a4;}
.newcolour .colour-puma-stv li:nth-child(7) a {background: #760803;}
.newcolour .colour-puma-stv li:nth-child(8) a {background: #636665;}

/* Colour Focus RS
 ========================================================================== */
.newcolour .colour-focusrs li:nth-child(1) a {background: #f0f0f0;}
.newcolour .colour-focusrs li:nth-child(2) a {background: #1f1f25;}
.newcolour .colour-focusrs li:nth-child(3) a {background: #000000;}
.newcolour .colour-focusrs li:nth-child(4) a {background: #21aaf2;}

/* Colour Focus RS Limisted
 ========================================================================== */
.newcolour .colour-focusrs-limited li:nth-child(1) a {background: #21aaf2;}

/* Colour Ranger
 ========================================================================== */
.newcolour .colour-ranger li:nth-child(1) a {background: #1e558b;}
.newcolour .colour-ranger li:nth-child(2) a {background: #65676f;}
.newcolour .colour-ranger li:nth-child(3) a {background: #a5a4a4;}
.newcolour .colour-ranger li:nth-child(4) a {background: #111015;}
.newcolour .colour-ranger li:nth-child(5) a {background: #87888c;}
.newcolour .colour-ranger li:nth-child(6) a {background: #860621;}

.newcolour .colour-rangerxlt li:nth-child(1) a {background: #1e558b;}
.newcolour .colour-rangerxlt li:nth-child(2) a {background: #65676f;}
.newcolour .colour-rangerxlt li:nth-child(3) a {background: #a5a4a4;}
.newcolour .colour-rangerxlt li:nth-child(4) a {background: #111015;}
.newcolour .colour-rangerxlt li:nth-child(5) a {background: #87888c;}
.newcolour .colour-rangerxlt li:nth-child(6) a {background: #860621;}
.newcolour .colour-rangerxlt li:nth-child(7) a {background: #f5eeef;}

/* Colour Mustang
 ========================================================================== */
.newcolour .colour-mustang li:nth-child(1) a {background: #d9790d;}
.newcolour .colour-mustang li:nth-child(2) a {background: #111111;}
.newcolour .colour-mustang li:nth-child(3) a {background: #c20000;}
.newcolour .colour-mustang li:nth-child(4) a {background: #f0f0f0;}
.newcolour .colour-mustang li:nth-child(5) a {background: #012b54;}
.newcolour .colour-mustang li:nth-child(6) a {background: #599642;}
.newcolour .colour-mustang li:nth-child(7) a {background: #595a59;}
.newcolour .colour-mustang li:nth-child(8) a {background: #743438;}
.newcolour .colour-mustang li:nth-child(9) a {background: #afb0b5;}
.newcolour .colour-mustang li:nth-child(10) a {background: #0026c4;}
.newcolour .colour-mustang li:nth-child(11) a {background: #330f13;}
.newcolour .colour-mustang li:nth-child(12) a {background: #e2c71f;}

/* Colour Transit Custom
 ========================================================================== */
.newcolour .colour-transitcustom li:nth-child(1) a {background: #e2e2e2;}
.newcolour .colour-transitcustom li:nth-child(2) a {background: #334469;}
.newcolour .colour-transitcustom li:nth-child(3) a {background: #4a4b4d;}
.newcolour .colour-transitcustom li:nth-child(4) a {background: #527092;}
.newcolour .colour-transitcustom li:nth-child(5) a {background: #a7b2c2;}
.newcolour .colour-transitcustom li:nth-child(6) a {background: #26252b;}

.newcolour .colour-transitcustomsingle li:nth-child(1) a {background: #e2e2e2;}
.newcolour .colour-transitcustomsingle li:nth-child(2) a {background: #000;}
.newcolour .colour-transitcustomsingle li:nth-child(3) a {background: #57565a;}
.newcolour .colour-transitcustomsingle li:nth-child(4) a {background: #949597;}

.newcolour .colour-transitcustomdouble li:nth-child(1) a {background: #e2e2e2;}
.newcolour .colour-transitcustomdouble li:nth-child(2) a {background: #000;}
.newcolour .colour-transitcustomdouble li:nth-child(3) a {background: #57565a;}
.newcolour .colour-transitcustomdouble li:nth-child(4) a {background: #949597;}
.newcolour .colour-transitcustomdouble li:nth-child(5) a {background: #d4771f;}
.newcolour .colour-transitcustomdouble li:nth-child(6) a {background: #334469;}

/* Colour Transit Van
 ========================================================================== */
.newcolour .colour-transitcab li:nth-child(1) a {background: #e2e2e2;}
.newcolour .colour-transitcab li:nth-child(2) a {background: #a7b2c2;}

/* Colour Transit Bus
 ========================================================================== */
 .newcolour .colour-transitbus li:nth-child(1) a {background: #e2e2e2;}
 .newcolour .colour-transitbus li:nth-child(2) a {background: #a7b2c2;}
 .newcolour .colour-transitbus li:nth-child(3) a {background: #000;}

/* Colour Transit Cab Chassis
 ========================================================================== */
.newcolour .colour-transitcab li:nth-child(1) a {background: #e2e2e2;}
.newcolour .colour-transitcab li:nth-child(2) a {background: #a7b2c2;}

/* Colour Ranger Raptor
 ========================================================================== */
.newcolour .colour-rangerraptor li:nth-child(1) a {background: #2c52b6;}
.newcolour .colour-rangerraptor li:nth-child(2) a {background: #70798c;}
.newcolour .colour-rangerraptor li:nth-child(3) a {background: #c4cbdc;}
.newcolour .colour-rangerraptor li:nth-child(4) a {background: #000000;}
.newcolour .colour-rangerraptor li:nth-child(5) a {background: #b4091a;}

/* Colour Wildtrak-X
 ========================================================================== */
 .newcolour .colour-wildtrak-x li:nth-child(1) a {background: #a9a7b4;}
 .newcolour .colour-wildtrak-x li:nth-child(2) a {background: #f2f9f9;}
 .newcolour .colour-wildtrak-x li:nth-child(3) a {background: #818590;}
 .newcolour .colour-wildtrak-x li:nth-child(4) a {background: #8b5e2d;}
 .newcolour .colour-wildtrak-x li:nth-child(5) a {background: #000000;}
 .newcolour .colour-wildtrak-x li:nth-child(6) a {background: #eff5f5;}

/* Colour Mustang-rspec
 ========================================================================== */
.newcolour .colour-mustang-rspec li:nth-child(1) a {background: #d0ef87;}
.newcolour .colour-mustang-rspec li:nth-child(2) a {background: #c46d3b;}
.newcolour .colour-mustang-rspec li:nth-child(3) a {background: #a8a8a8;}
.newcolour .colour-mustang-rspec li:nth-child(4) a {background: #385687;}

/* Colour Mustang-mach1
 ========================================================================== */
.newcolour .colour-mustang-mach li:nth-child(1) a {background: #ff8e42;}
.newcolour .colour-mustang-mach li:nth-child(2) a {background: #54abf2;}
.newcolour .colour-mustang-mach li:nth-child(3) a {background: #38373a;}
.newcolour .colour-mustang-mach li:nth-child(4) a {background: #bbc8cb;}
.newcolour .colour-mustang-mach li:nth-child(5) a {background: #e3e3e3;}



/* Colour FX4 MAX
 ========================================================================== */
.newcolour .colour-fx4 li:nth-child(1) a {background: #72798b;}
.newcolour .colour-fx4 li:nth-child(2) a {background: #ebebeb;}
.newcolour .colour-fx4 li:nth-child(3) a {background: #97939b;}
.newcolour .colour-fx4 li:nth-child(4) a {background: #eaeaea;}
.newcolour .colour-fx4 li:nth-child(5) a {background: #0809fc;}
.newcolour .colour-fx4 li:nth-child(6) a {background: #4f575b;}
.newcolour .colour-fx4 li:nth-child(7) a {background: #000000;}

.newcolour .colour-fx4decal li:nth-child(1) a {background: #72798b;}
.newcolour .colour-fx4decal li:nth-child(2) a {background: #ebebeb;}
.newcolour .colour-fx4decal li:nth-child(3) a {background: #757179;}
.newcolour .colour-fx4decal li:nth-child(4) a {background: #eaeaea;}
.newcolour .colour-fx4decal li:nth-child(5) a {background: #0608fb;}
.newcolour .colour-fx4decal li:nth-child(6) a {background: #4f575b;}
.newcolour .colour-fx4decal li:nth-child(7) a {background: #000000;}

/* Colour Ranger Raptor X
 ========================================================================== */
 .newcolour .colour-rangerraptorx li:nth-child(1) a {background: #000000;}
 .newcolour .colour-rangerraptorx li:nth-child(2) a {background: #70798c;}
 .newcolour .colour-rangerraptorx li:nth-child(3) a {background: #c4cbdc;}
 .newcolour .colour-rangerraptorx li:nth-child(4) a {background: #2c52b6;}


/* Nissan Gallery
 ========================================================================== */
.nissan-gallery {
  border: 1px solid #fff;
}

/* Opacity #2 */
.nissan-gallery a {
display: block;
}

.nissan-gallery a img {
opacity: 1;
-webkit-transition: .3s ease-in-out;
transition: .3s ease-in-out;
display: block;
}

.nissan-gallery a:hover img {
opacity: .5;
}

.newcar .lSAction {
display: block !important;
}


.newcar .lSAction>a {
width: 30px;
top: 14%;
height: 120px;
color: #fff;
background: #aaa;
padding-top: 40px;
padding-bottom: 40px;
border-radius: 0;
}

.newcar .lSAction>.lSPrev {
  left: 0;
}

.newcar .lSAction>.lSNext {
  right: 0;
}


@media (min-width: 500px) {

.newcar .car-text-heading {
  font-size: 14px;
}


.newcar ul.nissan-features {
padding-left: 20px;
}

.nissan-features li:before {
left: -20px;
}

}

@media (min-width: 768px) {

.newcar h1 {
  font-size: 24px;
}

.newcar h2 {
  margin-top: 0px;
}

/* New Car Pages
 ========================================================================== */

.car-img .col-6 {
  width: 50%;
}

.car-img .col-3 {
  width: 25%;
}

.car-img .col-4 {
  width: 33.33%;
}

.newcar .car-text-heading {
  font-size: 16px;
}

.newcar .third-img {
height: auto;
}

.newcar .quarter-img {
height: 250px;
}

.newcar .lSAction>a {
display: none;
}

.newcar .lSSlideOuter .lSPager.lSpg {
bottom: 37px;
}

.newcar .lSSlideOuter {
position: static;
}

.newcar .lSSlideOuter .lSPager.lSpg {
display: block;
}

.newcar p {
  font-size: 16px;
}

.newcolour ul li {
  height: 40px;
  width: 40px;
  margin:0 5px;
}

.newcolour .cc-dot {
  width: 40px;
  height: 40px;
}

.newcolour .cc-dot:hover {
  width: 40px;
  height: 40px;
}

.gall-full {
  height: 150px;
}

.gall-lrg {
  height: 380px;
}

.newcar-text .nc-imgtag {
font-size: 25px;
}


.bg-cvr {
  height: 300px;
}

.nc-pad {
  padding: 20px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  text-align: left;
}

.nc-pad h2 {
margin-bottom: 20px;
}

.newcar h2 {
  font-size: 44px;
  margin-bottom: 5px;
}

.in-blurb {
padding-top: 60px;
padding-bottom: 50px;
max-width: 940px;
margin: 0 auto;
}

.l-marg {
margin-bottom: 20px;
}

}

@media (max-width: 767px) {
.newcar .nc-mb-top {
margin-top: 10px;
}

}

@media (max-width: 900px) {


}

@media (max-width: 1024px) {

.nc-hide-mobile {
display: none;
}

.t-full {
width: 100%;
}

.quarter-img:after {
content:"";
display: block;
position: absolute;
bottom: 10px;
right: 10px;
height: 40px;
width: 50px;
background-image: url(../images/touch-icon.png);
background-repeat: no-repeat;
background-position: bottom right;
z-index: 2;
}


.quarter-img:hover:after {
bottom: 20px;
right: 28px;
}

.car-intro {
background: none !important;
}

}


/* DESKTOP STYLES
 ========================================================================== */
@media (min-width: 1024px) {

.newcar .wrapper {
max-width: none;
padding-top: 60px !important;
}


.nc-text-container {
padding: 50px;
}

.nc-row-four .flex > .d-col-3, .nc-border-right {
border-right: 4px solid #fff;
}

.nc-b-bottom {
 border-bottom: 4px solid #fff;
}

.nc-b {
border-right: none !important;
}

.mobile-menu {
display: none;
}

.modelnav {
display: inline-flex;
}

.fordcar-api .btn-marg {
margin: 60px 0;
}

/* New Car Pages
 ========================================================================== */

.newcar h1 {
  font-size: 30px;
}

.newcar h3 {
  font-size: 18px;
  margin-top: 0;
}


.newcar .m-bot {
  margin: 30px auto 0;
}

.newcar .quarter-img {
height: 350px;
}

.newcar .btn-brochure, .newcar a.btn-brochure, .newcar .btn-testdrive, .newcar a.btn-testdrive {
  font-size: 12px;
  padding: 14px;
}

.car-intro .wrapper {
max-width: 1800px !important;
padding: 50px !important;
}

.gall-full {
  height: 230px;
}

.gall-lrg {
  height: 460px;
}

.gall-text p {
font-size: 16px;
}

.nc-pad {
  padding: 40px;

}

.nc-pad.right {
  padding-left: 50px;
  max-width: 750px;
}

.bg-cvr {
  height: 500px;
}

.l-marg {
margin-bottom: 0;
}

.par-block .wrapper {
padding-top: 100px !important;
padding-bottom: 100px !important;
}

.newcar .wrapper.nc-setwidth {
padding: 0;
}

}

@media (min-width: 1200px) {

.newcar h1 {
  font-size: 38px;
}

.mods-header {
padding: 15px 70px;
}

.intro-pad {
max-width: 710px;
}

.car-intro .wrapper {
padding: 110px 50px !important;
}

.t-pad {
margin-bottom: 40px !important;
}

.new-models .wrapper {
max-width: 1600px !important;
}

.par-block .wrapper {
padding-top: 180px !important;
padding-bottom: 180px !important;
}

.mods-header h2 {
  font-size: 18px;
}

.newcar .btn-brochure, .newcar a.btn-brochure, .newcar .btn-testdrive, .newcar a.btn-testdrive {
  font-size: 15px;
  padding: 14px;
}

}

@media (min-width: 1500px) {

.gall-full {
  height: 300px;
}

.gall-lrg {
  height: 600px;
}

.nc-pad {
  padding-left: calc((100vw - 1450px) / 2);
}

.car-intro .wrapper {
padding: 170px 50px !important;
}

.par-block .wrapper {
padding-top: 280px !important;
padding-bottom: 280px !important;
}

.mods-header h2 {
  font-size: 20px;
}

.newcar .btn-brochure, .newcar a.btn-brochure, .newcar .btn-testdrive, .newcar a.btn-testdrive {
  font-size: 14px;
  padding: 20px;
}

}